<form (submit)="save()">
    <div class="form-group">
        <label for="razao_social">Razão Social</label>
        <input type="text" class="form-control" id="razao_social" name="razao_social" [(ngModel)]="empresa.razao_social" placeholder="Razão Social" required>
    </div>
    <div class="form-group">
        <label for="nome_fantasia">Nome Fantasia</label>
        <input type="text" class="form-control" id="nome_fantasia" name="nome_fantasia" [(ngModel)]="empresa.nome_fantasia" placeholder="Nome Fantasia" required>
    </div>
    <div class="form-group">
        <label for="cnpj">CNPJ</label>
        <input type="text" class="form-control" id="cnpj" name="cnpj" [(ngModel)]="empresa.cnpj" placeholder="Digite o CNPJ" required>
    </div>
    <div class="form-group">
        <button type="submit" class="btn btn-primary">Submit</button>     <a href="/empresa">Voltar</a>
    </div>
</form>
